@media only screen and (min-width: 576px) {

/* Elements */

	/* Titles */

	h1{
		font-size: 1.4em!important;
	}

/* Navigations */

	/* Primary Navigation */

		/* Mobile */

		#primary-mobile-nav ul {
			margin-top: 10px;
		}

		#primary-mobile-nav li {
			display: inline-block;
			width: calc(49.6% - 28px);
		}

		#primary-mobile-nav li:nth-child(odd) {
			margin: 10px 7.5px 10px 20px;
		}

		#primary-mobile-nav li:nth-child(even) {
			margin: 10px 20px 10px 7.5px;
		}

/* Main */

	/* Visual */

	#visual h1{
		right: initial!important;
		left: 50px!important;
		top: 50px!important;
		transform: none!important;
	}
}